import request from "@/utils/request";

export default new (class Api {
  /**查询订单列表 */
  getList(query) {
    return request({
      url: "activities/wx/order/school/list",
      method: "get",
      params: query,
    });
  }

  /**查询驾校列表 */
  getSchoolList(query) {
    return request({
      url: "activities/wx/schoolList",
      method: "get",
      params: query,
    });
  }
})();
